features:
  secondary:
    - name: "Append user template to incoming Service Desk issues"
      available_in: [premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/service_desk.html#configuring-service-desk'
      reporter: mjwood
      stage: plan
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/2030'
      description: |
        As new Service Desk issues are created, it would be beneficial if
        they could be automatically assigned to a specific user, given a label or
        assigned to a milestone. You can now do that by creating a template to
        be included with all new Service Desk issues. Include any of the [quick actions](https://gitlab.com/help/user/project/quick_actions)
        in the template and they will activate when the issue is created.
